﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto; padding:0;
	font-family:"Microsoft YaHei","微软雅黑","SimSun",Arial;
	font-size:62.5%;
	vertical-align:middle;
	color: #000;
	background:#000b4d;
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0;}
ul,li{list-style:none;}
img{border:0px; display:block;}
pic{text-align:center;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}

a { color:#000; text-decoration: none;}
a:hover {color:#000; text-decoration: none;}
/* 防止高度称不开 */
.clearfix:after {content: '.';clear: both;display: block;height: 0; visibility: hidden;}
.clearfix:after, .clearfix:before {content: " "; display: table;}

.ban img { width:100%;}

.float_l { float:left;}
.float_r { float:right;}
.w100 { width:100%; margin:0 auto; padding:0 0; overflow:hidden; }
.news_more a{ margin:0 auto; display:block; width:40%; height:.55rem;border-radius:120px; float:left; margin-left:30%; background:#00a0e9;font:.3rem/.55rem "微软雅黑"; color:#fff; text-align:center;}



/* 公共标题 */
.sj_bt img { width:100%; margin-bottom:0.4rem;}

.sy_bt{width:100%;font:.6rem/.55rem "微软雅黑"; color:#00b17a; font-weight:bold; padding-bottom:.3rem; text-align:center;background:url(../images/bt_line.png) bottom center no-repeat; background-size:100%;}



/* bk01 焦点图 */
.slideBox{ position:relative; overflow:hidden; max-width:92%; margin:0 auto;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:.3rem; line-height:.3rem; bottom:.35rem; right:0; z-index:1; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#fff;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%; height:4.5rem;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{display:block; width:100%; font-size:.3rem; position:absolute; bottom:0; height:.7rem;background:url(../images/focusBg.png) repeat; color:#fff;  text-align:left;  }
.slideBox .bd li .tit p{display:block; width:75%; margin-left:3%; font-size:.28rem;height:.7rem; line-height:.7rem ; }
/* 新闻 */
.lbbox {width:92%; margin:0 auto;}
.lbbox li a{font:.30rem/.75rem "微软雅黑"; color:#fff; display:block; border-bottom:1px solid #999; }	
/*.lbbox li:last-of-type {box-shadow: none; border-bottom: none;}*/


/* bk02 */
.bk02{ width:100%;height:auto; background:#1d3faf;}
.bk02_cen{width:92%; margin-left:4%;height:auto; padding:.4rem 0;}
.bk02_cen p{font:.3rem/.6rem "微软雅黑"; color:#fff; text-indent:2em;}



/* bk02 */
.bk03{width:94%; margin-left:3%;height:auto;}
.bk03 h3{ width:100%; height:auto;background:url(../images/bk03_ico.png) center center no-repeat; font:.4rem/.6rem "微软雅黑"; color:#fff; text-align:center; font-weight:bold; margin-bottom:.15rem; }
.bk03 p{ width:100%; height:auto; font:.3rem/.6rem "微软雅黑"; color:#fff; text-align:center; }
.bk03 h4{ width:50%; height:auto; font:.3rem/.6rem "微软雅黑"; color:#fff; text-align:center; background:#00a0e9; margin-left:25%;margin-bottom:.15rem;  }
.bk03 h5{ width:100%; height:auto; font:.28rem/.4rem "微软雅黑"; color:#fff; text-align:center;margin-bottom:.15rem;  }



/* bk04 */
.bk04{width:100;height:auto; padding:.5rem 0;background:#000e64 url(../images/bk04_bg.jpg) bottom center no-repeat; background-size:100%;}

/* bk05 */
.bk05{ width:94%; margin-left:3%;height:auto;}
.qy_wz{ width:94%;padding:.2rem 3%; }
.bk05 h3{background:url(../images/sjx_ico.png) 5% center no-repeat;text-indent:2em; font:.4rem/.55rem "微软雅黑"; color:#fff; font-weight:bold;background-size:4%;}
.bk05 p{ width:100%; font:.3rem/.6rem "微软雅黑"; color:#fff;text-indent:2em; text-align:justify;}
.bk05 h5{ width:35%; margin-left:32.5%; margin-bottom:.2rem;}
.bk05 h5 img{ width:100%;}
.bk05 h4{ font:.3rem/.55rem "微软雅黑"; text-align:center; font-weight:bold;color:#fff;}
.bk05 span{ font:.28rem/.45rem "微软雅黑"; text-align:center;color:#fff; display:block;}


/* bk06 */
.bk06 a{ width:88%; margin-left:6%;height:auto; display:block;}
.bk06 a img{ width:100%;}


.tabBox{ width:100; margin:0 auto;}
.tabBox .hd{  height:1rem;position:relative; margin-bottom:.3rem;}
.tabBox .hd ul{ width:100%;z-index:5; position:absolute; height:1.1rem;}
.tabBox .hd ul li a{ display:block;width:46%;float:left;height:1.1rem; margin-left:3%;font:.30rem/1.1rem "微软雅黑"; text-align:center;color:#fff;background:url(../images/jx_tab02.png) top center no-repeat; background-size:100%;}
.tabBox .hd ul .on a{background:url(../images/jx_tab01.png) top center no-repeat; background-size:100%; font-weight:bold;}

.tabBox .bd .bk02_bt{ width:100%; height:1rem;background:url(../images/j_bt.png) top center no-repeat; background-size:60%;font:.32rem/.8rem "微软雅黑"; padding-top:.05rem; color:#fff; text-align:center; margin-bottom:.3rem; }
.tabBox .bd .box01{ width:1100px;height:auto;background:url(../images/lan_jb.jpg) top center repeat-x; padding-top:50px;}
.tabBox .bd .box02{ width:1100px;height:auto;background:url(../images/cheng_jb.jpg) top center repeat-x; padding-top:50px;}
.tabBox .bd .box01 .box01_a{ width:100%; height:auto;}

.tabBox .bd .box01 .box01_a ul{ width:94%; height:auto; margin-left:3%;}
.tabBox .bd .box01 .box01_a ul li a{ width:47%; height:auto; display:block; float:left;}
.tabBox .bd .box01 .box01_a ul li a h3{  width:100%; height:2rem; font:.24rem/.3rem "微软雅黑";color:#fff; }
.tabBox .bd .box01 .box01_a ul li a img{ width:100%; height:2rem; margin-bottom:.1rem;}
.tabBox .bd .box01 .box01_a ul li:nth-child(2n) a{ float:right;}

.jx_bt{ margin:0 auto 30px auto; padding:0 0; width:256px; height:92px; overflow:hidden;}


